﻿html, body
{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
font-family: Verdana, sans-serif;
font-size: 12px;
line-height: 1.5em;
	background-image: url('../../files/sitedesign/background.jpg');
	background-repeat: repeat-x;
}

img
{
	border: 0;
	padding: 0;
	margin: 0;
}

div#container
{
	width: 730px;
	margin: 0 auto 0 auto;	
}

/******************************* HEADER ****************************/


div#header
{
	height: 100px;
	width: 100%;
}

div#headerLeft
{
	margin-left: 10px;
	float: left;
}

div#headerRight
{
	float: right;	
	margin-right: 15px;
	text-align: right;
}

div#headerRight div
{
	margin-top: 18px;
}

div#menu
{
	width: 100%;
	height: 37px;
	clear: both;
	background-image: url('../../files/sitedesign/menuBar.jpg');
	background-repeat: no-repeat;
}

div#menuLeft
{
	margin-top: 1px;
	margin-left: 15px;
	float: left;
}

div#menuLeft a
{
	margin-right: 20px;
}

div#menuRight
{
	float: right;
	margin-top: 1px;
	margin-right: 10px;	
}

/******************************* Content ****************************/

div#content
{
	clear: both;
	margin: 10px 15px 10px 15px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica;
	margin: 20px 0 5px 0;
}

h2, h3, h4, h5, h6
{
color:#00ADEF;
}

h1
{
margin-top:5px;
	font-size: 18px;
}

h2 
{
	font-size: 16px;
}

h3
{
	font-size: 15px;
}

h4
{
	font-size: 14px;
}

h5
{
	font-size: 13px;
}

h6
{
	font-size: 12px;
}

p
{
	margin: 10px 0 10px 0;
}

/******************************* Footer ****************************/

div#footer
{
	height: 60px;
	width: 100%;
	background-image: url('../../files/sitedesign/footer.jpg');
	background-repeat: no-repeat;
	font-size: 10px;
}

div#footerLeft
{
	margin: 8px 0 0 14px;
	float: left;
}

div#footerRight
{
	float: right;
	margin: 13px 15px 0 0;
}

div#footerRight a
{
	color: #000000;
}

div#footerTag
{
    clear: both;
    font-size: 10px;
    float:right;
margin-right: 15px;
}
